prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include/gmtk
gtk2=yes
gtk3=no
backend=gconf

Name: gmtk
Description: Gnome Media Player Toolkit
Version: 1.0.9
Requires.private: gmlib >= 1.0.9
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -lgmtk
Cflags: -I${includedir}
